/*
Theme Name:     Extinct Child
Theme URI:      http://portfoliotheme.org/extinct
Description:    Child theme for the Extinct Theme by LiveMesh
Author:         LiveMesh
Author URI:     http://themeforest.net/user/livemesh
Template:       extinct
Version:        0.1.0
*/

@import url("../extinct/style.css");

/* Download Weston font from http://fontfabric.com/weston-free-font/
* and generate web fonts from http://www.fontsquirrel.com/tools/webfont-generator
* and include URL for the generated web font elements here . */
/* @font-face {
    font-family: 'Weston';
    src: url('http://portfoliotheme.org/extinct/wp-content/fonts/Weston/weston_free-webfont.eot');
    src: url('http://portfoliotheme.org/extinct/wp-content/fonts/Weston/weston_free-webfont.eot?#iefix') format('embedded-opentype'),
    url('http://portfoliotheme.org/extinct/wp-content/fonts/Weston/weston_free-webfont.woff') format('woff'),
    url('http://portfoliotheme.org/extinct/wp-content/fonts/Weston/weston_free-webfont.ttf') format('truetype'),
    url('http://portfoliotheme.org/extinct/wp-content/fonts/Weston/weston_free-webfont.svg#weston_freeregular') format('svg');
    font-weight: normal;
    font-style: normal;

    } */
	
@font-face {
    font-family: 'Weston';
    src: url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.eot');
    src: url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.eot?#iefix') format('embedded-opentype'),
    url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.woff') format('woff'),
    url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.ttf') format('truetype'),
	url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.svg#weston_freeregular') format('svg');
    font-weight: normal;
    font-style: normal;
    } 
	
 	@font-face {
    font-family: 'MorningDew';
    src: url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/MorningDew.otf');
    font-weight: normal;
    font-style: normal;
    }  

 	@font-face {
    font-family: 'Muro';
    src: url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/Muro.otf');
    font-weight: normal;
    font-style: normal;
    }  

 	@font-face {
    font-family: 'Abrade';
    src: url('//anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/Abrade-Book.otf');
    font-weight: normal;
    font-style: normal;
    }  
	
/* @font-face {
    font-family: 'Weston';
    src: url('https://anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.eot');
    src: url('https://anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.eot?#iefix') format('embedded-opentype'),
    url('https://anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.woff') format('woff'),
    url('https://anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.ttf') format('truetype'),
	url('https://anastasiaskouzina.com.au/wp-content/themes/extinct-child/fonts/weston_free-webfont.svg#weston_freeregular') format('svg');
    font-weight: normal;
    font-style: normal;
    } */

.fancy-heading, .fancy-heading2 { font-family: 'Weston' !important; font-weight: normal !important; text-transform:none !important; }

h1, h2, h3, h4, h5, h6, #before-content-area h1, #before-content-area h2 , #sitemap-template h2, #archives-template h2,
.archive h2, #portfolio-full-width .entry-title, #portfolio-template .entry-title, .post-snippets .hentry .entry-title,
#retina-text h3, .widget-title { font-family: 'Weston' !important; font-weight: normal !important;text-transform:none !important; }

/* h1, h2 , #before-content-area h1, #before-content-area h2 , #sitemap-template h2, #archives-template h2,
.archive h2, #portfolio-full-width .entry-title, #portfolio-template .entry-title, .post-snippets .hentry .entry-title,
#retina-text h3, .widget-title { font-family: 'MorningDew' !important; font-weight: normal !important;text-transform:none !important; } */

.heading2 .title { letter-spacing: 3px !important; }

#content .entry-title, #content .entry-title a, .comment-author cite, .header-fancy { font-family: 'Weston' !important; }

.contact-info .phone-label, .contact-info .email-label, #author-widget .author-name { font-family: 'Weston' !important; }

#portfolio-full-width .entry-title, #portfolio-template .entry-title, .post-snippets .hentry .entry-title { font-size: 16px !important; }

#intro-slogan h2 {
    margin-bottom: 40px;
    font-family: 'MorningDew' !important;
    font-stretch: normal;
    letter-spacing: unset !important;
    font-size: 3em;
	line-height:normal !important;
	text-shadow: 1px 1px 0px #F6F6F6, 2px 2px 0px #b2b8b9;
}

.woocommerce ul.products li.product h3 {
    font-family: abrade !important;
}

#title-area h1, #title-area h2 {
    font-family: morningdew !important;
    font-size: 80px;
    margin: 21px 0 0 0;
	text-shadow: none !important;
}

.fancy-heading span {
	font-family: abrade !important;
}

.fancy-heading2 span {
	font-family: abrade !important;
}

#contact-sidebar .label {
    font-size: 24px;
    font-family: morningdew !important;
}

div.service-box1 a, div.service-box2 a {
    font-family: morningdew !important;
    font-size: 28pt;
}

.client-testimonials .footer h4 {
    font-size: 24px;
    font-family: morningdew !important;
}

.heading2 .title {
    font-family: morningdew !important;
	font-size: 52px !important;
	letter-spacing: unset !important;
	text-shadow: 1px 1px 0px #F6F6F6, 2px 2px 0px #b2b8b9 !important;
}

#footer .widget-title {
    font-family: morningdew !important;
    font-size: 33px;
    line-height: normal !important;
}

#content .entry-title, #content .entry-title a, .comment-author cite, .header-fancy {
    font-family: Abrade !important;
    font-weight: 600 !important;
}

.sixcol h2 {
	font-family: abrade !important;
	font-weight: 600 !important;
}

.home #sidebar-footer1 .menu {
	font-family: abrade !important;
}

.contact-info-widget .city-info {
	font-family: abrade !important;
}

#contact-us-section h2 {
	font-family: abrade !important;
	font-weight: 600 !important;
}